@import url(http://fonts.googleapis.com/css?family=Roboto:100);
@import url(http://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css);

body {
  background: #5E5E5E;
  color: white;
  font-family: 'Roboto';
  line-height: 1.6em;
}

#tabel
{
	font-family: 'Roboto';
	font-size: 14px;
	width: 480px;
	margin: 0px auto;
	border-collapse: collapse;
	text-align: left;
}
#tabel th
{
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	padding: 10px 8px;
	border-bottom: 2px solid #ffffff;
}
#tabel td
{
	color: #ffffff;
	padding: 9px 8px 0px 8px;
}
#tabel tbody tr:hover td
{
	color: #ffffff;
	background-color: #C23C2F;
}

.results {
  background: #e74c3c;
  margin: auto;
  margin-top:100px;
  margin-bottom:25px;
  width: 650px;
  padding:15px;
  position: relative;
  font-family: 'Roboto';
}

.flat-form {
  background: #e74c3c;
  margin: 100px auto;
  margin-bottom:25px;
  width: 400px;
  padding-bottom:15px;
  position: relative;
  font-family: 'Roboto';
}
.tabs {
  background: #c0392b;
  height: 40px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 100%;
  position: relative;
  display: block;
  margin-bottom: 20px;
}
.tabs li {
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
.tabs a {
  background: #c0392b;
  display: block;
  float: left;
  text-decoration: none;
  color: white;
  font-size: 16px;
  padding: 12px 22px 12px 22px;
  /*border-right: 1px solid @tab-border;*/

}
.tabs li:last-child a {
  border-right: none;
  width: 153px;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.tabs a.active {
  background: #e74c3c;
  border-right: none;
  -webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.form-action {
  padding: 0 20px;
  position: relative;
}

.form-action h1 {
  font-size: 42px;
  padding-bottom: 15px;
}
.form-action p {
  font-size: 14px;
  padding-bottom: 15px;
  line-height: 25px;
}
form {
  padding-right: 20px !important;
}
form input[type=text],
form input[type=number],
form input[type=submit],
form input[type=button] {
  font-size:14px;
}

form input[type=submit],
form input[type=button] {
	font-family:'Roboto';
}

form input[type=text],
form input[type=number],
form input[type=password] {
  width: 100%;
  height: 40px;
  margin-bottom: 10px;
  padding-left: 15px;
  background: #fff;
  border: none;
  color: #136899;
  outline: none;
  font-weight:bold;
}

form select {
  width: 105%;
  height: 40px;
  margin-bottom: 10px;
  padding-left: 10px;
  background: #fff;
  border: none;
  color: #136899;
  outline: none;
  font-weight:bold;
}

b {
  font-weight:bold;
}

.dark-box {
  background: #5e0400;
  box-shadow: 1px 3px 3px #3d0100 inset;
  height: 40px;
  width: 50px;
}
.form-action .dark-box.bottom {
  position: absolute;
  right: 0;
  bottom: -24px;
}
.tabs + .dark-box.top {
  position: absolute;
  right: 0;
  top: 0px;
}
.show {
  display: block;
}
.hide {
  display: none;
}

.button {
    border: none;
    display: block;
    background: #136899;
    height: 40px;
    width: 80px;
    color: #ffffff;
    text-align: center;
    border-radius: 5px;
    /*box-shadow: 0px 3px 1px #2075aa;*/
  	-webkit-transition: all 0.15s linear;
	  -moz-transition: all 0.15s linear;
	  transition: all 0.15s linear;
}

.button:hover {
  background: #1e75aa;
  /*box-shadow: 0 3px 1px #237bb2;*/
}

.button:active {
  background: #136899;
  /*box-shadow: 0 3px 1px #0f608c;*/
}

::-webkit-input-placeholder {
  color: #136899;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #136899;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #136899;
}
:-ms-input-placeholder {
  color: #136899;
}